/*
# В файле собраны все стили используемые движком и его модулями
# Все стили необходимы для правильного отображения шаблонов и трогать их не рекомендуется, если вы не понимаете за что они отвечают
*/


/* Иконки для офомления */
@font-face {
	font-family:'dleI';
	src: url('../dlefonts/icons.eot');
	src: url('../dlefonts/icons.eot?#iefix') format('embedded-opentype'),
			 url('../dlefonts/icons.woff2') format('woff2'),
			 url('../dlefonts/icons.woff') format('woff'),
			 url('../dlefonts/icons.ttf') format('truetype');
	font-weight:normal;font-style:normal;
}

[class^="dleIcn-"]:before, [class*=" dleIcn-"]:before,
#share-popup .social a span:before, .dleLike a:before, .likeRate span:before, .thumbUp:before, .thumbDown:before
{font-family:"dleI";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.dleIcn-vk:before {content:'\e811'}.dleIcn-fb:before {content:'\e80c'}.dleIcn-ya:before {content:'\e80b'}.dleIcn-gp:before {content:'\e80d'}.dleIcn-mr:before {content:'\e813'}.dleIcn-od:before {content:'\e80e'}.dleIcn-tw:before {content:'\e809'}


/* Кнопка "В закладки" */
a[id^="fav-id-"] {outline:none !important}


/* Авторизация через соц.сети */
.dleEnter {width:30px;height:30px;line-height:30px;text-align:center;background:#45668e;border-radius:2px;display:inline-block;font-size:18px;color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,.2);text-decoration:none;box-shadow:inset 1px 1px 0 rgba(0,0,0,.05), inset -1px -1px 0 rgba(0,0,0,.05);vertical-align:middle;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;transition:all 0.2s ease;position:relative;top:0;}
.dleEnter:hover {color:#fff;opacity:0.8;top:-2px;}
.dleEnter-vk {background:#45668e} .dleEnter-fb {background:#3b5998} .dleEnter-gp {background:#dd4b39} .dleEnter-mr {background:#0069A4} .dleEnter-ya {background:#FF0000} .dleEnter-od {background:#FF9700}


/* Сортировщик новостей */
.sort {list-style:none;padding:0;margin:0;}
.sort, .sort>li {display:inline-block;vertical-align:top;}
.sort > li {margin:0 2em 0 0}
.sort > li:last-child {margin-right:0}
.sort > .asc a, .sort > .desc a {font-weight:bold}
.sort > .asc a:after, .sort > .desc a:after {content:"";display:inline-block;vertical-align:middle;width:0;height:0;border:0.4em solid transparent;border-bottom-color:#666;margin:-.3em 0 0 .5em;}
.sort > .asc a:after {border-color:transparent;border-top-color:#666;margin:0 0 -.3em .5em;}


/* Массовые действия с комментариями */
.mass_comments_action {text-align:right;margin:20px 0;}
.selectmass input {float:right;margin-left:6px;}


/* Вывод древовидных комментариев */
.comments-tree-list {display:block;margin:0;padding:0;list-style:none;}
.comments-tree-list .comments-tree-list {padding-left:20px;}
.comments-tree-item {display:block;margin:0;padding:0;}


/* Форма быстрого ответа на комментарий */
#dlefastreplycomments {padding:5px;background:#fff;margin:5px 5px 5px 30px;}
.commentsreplyname {padding:2px;border:1px solid #bcc0c2;width:200px;background:#fff;}


/* Информационное окно загрузки AJAX */
#loading-layer {display:none;text-indent:100%;white-space:nowrap;overflow:hidden;width:100%;height:10px;top:0 !important;left:0;
background-color:#FF5347; /*color*/
background-image:-webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
background-image:-o-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
background-image:linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
background-size:40px 40px;

-webkit-animation:load 2s linear infinite;
-o-animation:load 2s linear infinite;
animation:load 2s linear infinite;
}

@-webkit-keyframes load {
	from {background-position:40px 0}
	to {background-position:0 0}
}
@-o-keyframes load {
	from {background-position:40px 0}
	to {background-position:0 0}
}
@keyframes load {
	from {background-position:40px 0}
	to {background-position:0 0}
}


/* Цитаты, спойлер */
.title_quote, .quote, .title_spoiler, .text_spoiler {padding:5px; background:#ffe7d1; border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
-khtml-border-radius: 10px; overflow:hidden; color: #000; padding: 5px 15px 5px 15px;}
.title_quote, .title_spoiler {background:#f9fafa}
.title_quote {border-bottom:0;font-weight:bold;}
.title_spoiler {font-weight:bold}
.text_spoiler {border-top:0}


/* Подсветка текста в теге [code] */
pre code {display:block;padding:0.5em;background:#f9fafa;border:1px solid #dce7e7;overflow:auto;white-space:pre;}
pre .comment, pre .template_comment, pre .diff .header, pre .doctype, pre .lisp .string, pre .javadoc {color:#93a1a1;font-style:italic;}
pre .keyword, pre .css .rule .keyword, pre .winutils, pre .javascript .title, pre .method, pre .addition, pre .css .tag, pre .lisp .title {color:#859900}
pre .number, pre .command, pre .string, pre .tag .value, pre .phpdoc, pre .tex .formula, pre .regexp, pre .hexcolor {color:#2aa198}
pre .title, pre .localvars, pre .function .title, pre .chunk, pre .decorator, pre .builtin, pre .built_in, pre .lisp .title, pre .identifier, pre .title .keymethods, pre .id {color:#268bd2}
pre .tag .title, pre .rules .property, pre .django .tag .keyword {font-weight:bold}
pre .attribute, pre .variable, pre .instancevar, pre .lisp .body, pre .smalltalk .number, pre .constant, pre .class .title, pre .parent, pre .haskell .label {color:#b58900}
pre .preprocessor, pre .pi, pre .shebang, pre .symbol, pre .diff .change, pre .special, pre .keymethods, pre .attr_selector, pre .important, pre .subst, pre .cdata {color:#cb4b16}
pre .deletion {color:#dc322f}
pre .tex .formula {background:#eee8d5}


/* Календарь */
.calendar {width:100%;max-width:100%;}
.calendar td, .calendar th {padding:5px 0;vertical-align:middle;text-align:center;}
.weekday-active-v, .day-active-v, .weekday-active, .day-active {font-weight:bold}
.weekday {color:red}
th.workday, th.weekday {background-color:#EBEBEB}
.monthselect {font-size:1.15em}
.day-current {background-color:#434343;color:#fff;}
.day-current a {color:#fff}


/* Таблица лучших пользователей на странице stats.tpl и таблица списка личных сообщений на старнице pm.tpl */
/* (Таблице лучших пользователей, можно задать и свой класс в шаблоне stats.tpl. Класс ".pm" для личных сообщений, к сожалению прописан в самом движке) */
.userstop, .pm {width:100%;max-width:100%;}
.userstop td, .pm td.pm_list, .pm td.pm_head {border:1px solid #d8d8d8;padding:2px;}
.userstop thead td, .pm td.pm_head {background:#F5F5F5;font-weight:bold;text-align:center;}


/* Рейтинг "Пять звёзд" */
.rating {width:85px;height:15px;overflow:hidden;}

.unit-rating {width:85px;height:15px;position:relative;background:url("../dleimages/rating.png") repeat-x;list-style:none;margin:0;padding:0;}
.unit-rating li {text-indent:-90000px;float:left;margin:0;padding:0;}
.unit-rating li a {display:block;width:17px;height:15px;text-decoration:none;text-indent:-9000px;z-index:4;position:absolute;padding:0;outline:none !important;}
.unit-rating li a:hover {background:url("../dleimages/rating.png") 0 -15px;z-index:2;left:0;}

.unit-rating a.r1-unit {left:0} .unit-rating a.r1-unit:hover {width:17px}
.unit-rating a.r2-unit {left:17px} .unit-rating a.r2-unit:hover {width:34px}
.unit-rating a.r3-unit {left:34px} .unit-rating a.r3-unit:hover {width:51px}
.unit-rating a.r4-unit {left:51px} .unit-rating a.r4-unit:hover {width:68px}
.unit-rating a.r5-unit {left:68px} .unit-rating a.r5-unit:hover {width:85px}

.unit-rating li.current-rating {background:url("../dleimages/rating.png") 0 -30px;position:absolute;height:15px;display:block;text-indent:-9000px;z-index:1;}


/* Рейтинг "Нравится" или "Не нравится" */
.dleLike, .dleThumbs, .dleStars, .likeRate, .starsRate, .thumbsRate {margin-right:5px;display:inline-block;vertical-align:middle;}
.dleLike a, .likeRate .ratingtypeplus {color:#D73E10;text-decoration:none;text-shadow:1px 1px 0 rgba(255, 255, 255, 0.7);font-weight:bold;display:inline-block;padding:5px 10px 3px 7px;border-radius:3px;background:#FBD6D2;border:1px solid #E3ADA8;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;outline:none;box-shadow:0 1px 0 rgba(255,255,255,.3) inset, 0 2px 3px #eaeaea;}
.likeRate {cursor:default}
.dleLike a:before, .likeRate span:before {content:'\e800';font-size:1.2em;display:inline-block;margin:-4px 5px 0 0;color:#f93e3e;vertical-align:middle;}
.dleLike a:hover {background-color:#F5C3BD;text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);}
.dleLike a:active {box-shadow:inset 0 0 2px 0 rgba(0,0,0,.2);}


.dleThumbs a {display:inline-block;vertical-align:middle;outline:none;text-decoration:none;text-align:center;}
.dleThumbs a:hover span {color:#686A6A;}

.thumbUp, .thumbDown {font-size:22px;line-height:1;color:#828383;display:inline-block;vertical-align:middle;position:relative;-moz-transition:color 0.2s ease;-webkit-transition:color 0.2s ease;transition:color 0.2s ease;}
.thumbUp:before {content:'\e806'} .thumbDown:before {content:'\e807'}

.ratingplus, .ratingminus, .ratingzero {display:inline-block;vertical-align:middle;color:#fff;font-weight:bold;padding:3px 8px;cursor:default;border-radius:3px;text-shadow:1px 1px 0 rgba(0,0,0,.15);box-shadow:0 1px 0 rgba(255,255,255,.2) inset, 0 2px 3px #eaeaea;border:1px solid #D1D1D1;}
.ratingzero {color:inherit;background:#eee;text-shadow:1px 1px 0 rgba(255,255,255,.4);}
.ratingplus {background:#4CB34C;border-color:#45A345;}
.ratingminus {background:#E45D5D;border-color:#CF5555;}


/* Специальные кнопки */
/* Кнопки используются в таблице персональных сообщений, в панеле массового действия над комментариями, при быстром редактировании комментариев и на странице поиска */
.bbcodes {font-weight:bold;line-height:1;border:1px solid #ccc;cursor:pointer;text-shadow:1px 1px 0 #fff;border-radius:3px;box-shadow:inset 0 1px 0 rgba(255,255,255,.15), 0 1px 3px 0 rgba(0,0,0,.2);padding:10px 20px;vertical-align:baseline;background:#f7f7f7;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.bbcodes:hover {background:#ededed}
.bbcodes:active {box-shadow:inset 0 0 3px 0 rgba(0,0,0,0.2);text-shadow:1px -1px 0 #fff;}


/* BBcodes редактор */
.bb-pane {height:1%;height:auto !important;overflow:hidden;padding:5px 0 10px 10px;margin:0;text-decoration:none;border:1px solid #BBB;border-bottom:0;box-shadow:inset 0 0 0 1px rgba(255,255,255,.4) !important;
	background-repeat:repeat-x;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#FBFBFB), to(#EEE));
	background-image: -webkit-linear-gradient(top, #FBFBFB, 0%, #EEE, 100%);
	background-image: -moz-linear-gradient(top, #FBFBFB 0%, #EEE 100%);
	background-image: linear-gradient(to bottom, #FBFBFB 0%, #EEE 100%);
}
.bb-pane>b {margin-top:5px;margin-left:0;vertical-align:middle;}
.bb-pane .bb-btn + .bb-btn,.bb-pane .bb-btn + .bb-pane,.bb-pane .bb-pane + .bb-btn,.bb-pane .bb-pane + .bb-pane, #b_font, #b_size {margin-left:-1px}
#b_header + * + .bb-sep, #b_font + * + .bb-sep {display:none}
.bb-btn {display:inline-block;overflow:hidden;float:left;padding:4px 10px;border:1px solid #d4d4d4;box-shadow:inset 0 1px 2px white;outline:none;background-repeat:repeat-x;
	background-image: -webkit-gradient(linear, left 0%, left 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e9e9e9));
	background-image: -webkit-linear-gradient(top, #fdfdfd, 0%, #e9e9e9, 100%);
	background-image: -moz-linear-gradient(top, #fdfdfd, 0%, #e9e9e9, 100%);
	background-image: linear-gradient(to bottom, #fdfdfd 0%, #e9e9e9  100%);
}
.bb-btn:hover {background-repeat:repeat-x;
	background:#d5d5d5;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #d5d5d5));
	background-image: -webkit-linear-gradient(top, #fdfdfd, 0%, #d5d5d5, 100%);
	background-image: -moz-linear-gradient(top, #fdfdfd, 0%, #d5d5d5, 100%);
	background-image: -o-linear-gradient(top, #fdfdfd, 0%, #d5d5d5, 100%);
	background-image: linear-gradient(to bottom, #fdfdfd 0%, #d5d5d5 100%);
	-webkit-transition: box-shadow 0.05s ease-in-out;
	-moz-transition: box-shadow 0.05s ease-in-out;
	transition: box-shadow 0.05s ease-in-out;
}
.bb-btn:active {background:#f3f3f3;border-color:#cfcfcf;box-shadow:0 0 5px #f3f3f3 inset;}

@font-face {
	font-family:'bb-editor-font';
	src: url('../dlefonts/bb.eot');
	src: url('../dlefonts/bb.eot?#iefix') format('embedded-opentype'),
			 url('../dlefonts/bb.woff2') format('woff2'),
			 url('../dlefonts/bb.woff') format('woff'),
			 url('../dlefonts/bb.ttf') format('truetype');
	font-weight:normal;font-style:normal;
}

[class^="bb-btn"], [class*=" bb-btn"] {font-family:'bb-editor-font';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;text-decoration:inherit;line-height:1;font-size:16px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-shadow:1px 1px 0 rgba(255,255,255,.9);}
.bb-sep {display:inline-block;float:left;width:1px;padding:2px;}
.bb-btn {cursor:pointer}

#b_b:before {content:"\f032"}#b_i:before {content:"\f033"}#b_u:before {content:"\f0cd"}#b_s:before {content:"\f0cc"}#b_img:before {content:"\f03e"}#b_up:before {content:"\e930"}#b_emo:before {content:"\f118"}#b_url:before {content:"\f0c1"}#b_leech:before {content:"\e98d"}#b_mail:before {content:"\f003"}#b_video:before {content:"\e913"}#b_audio:before {content: "\e911"}#b_hide:before {content:"\e9d1"}#b_quote:before {content:"\e977"}#b_code:before {content:"\f121"}#b_left:before {content:"\f036"}#b_center:before {content:"\f037"}#b_right:before {content:"\f038"}#b_color:before {content:"\e601"}#b_spoiler:before {content:"\e600"}#b_fla:before {content:"\ea8d"}#b_yt:before {content:"\f166"}#b_tf:before {content:"\ea61"}#b_list:before {content:"\f0ca"}#b_ol:before {content:"\f0cb"}#b_tnl:before {content:"\ea61"}#b_br:before {content:"\ea68"}#b_pl:before {content:"\ea72"}#b_size:before {content:"\f034"}#b_font:before {content:"\f031"}#b_header:before {content:"\f1dc"}#b_sub:before {content:"\f12c"}#b_sup:before {content:"\f12b"}#b_justify:before {content:"\f039"}

.bb-pane-dropdown {position:absolute;top:100%;left:0;z-index:1000;display:none;background:#fff;float:left;min-width:180px;list-style:none;padding:5px 0;margin:3px 0 0;font-size:12px;border:1px solid #D7D7D7;border-radius:4px;box-shadow:0 1px 2px rgba(0,0,0,.2);}
.bb-pane-dropdown > li > a {display:block;clear:both;text-decoration:none;padding:3px 10px;font-weight:normal;line-height:1.42857;color:#333;white-space:nowrap;}
.bb-pane-dropdown > li > a:hover, .bb-pane-dropdown > li > a:focus {text-decoration:none;color:#262626;background:#f5f5f5;}

.bb-pane h1 {font-size:22px}.bb-pane h2 {font-size:20px}.bb-pane h3 {font-size:18px}.bb-pane h4 {font-size:16px}.bb-pane h5 {font-size:14px}.bb-pane h6 {font-size:12px}
.bb-pane-dropdown .color-palette {padding:0 5px;text-align:center;line-height:0;white-space:nowrap;}
.bb-pane-dropdown .color-btn {width:17px;height:17px;padding:0;border:0;cursor:pointer;vertical-align:top;margin:1px;box-shadow:inset 1px 1px 2px rgba(0,0,0,.2);border-radius:50%;}
.bb-pane-dropdown .color-btn:hover {-moz-transform:scale(1.3);-webkit-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);z-index:3;position:relative;}

div.bb-editor textarea {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:2px;border:1px solid #bcc0c2;width:100%;background:#fff;resize:vertical;min-height:50px;}
#pm .bb-editor {margin-bottom:5px}
.bb-pane .clr {clear:both}
.emoji {border:none;vertical-align:middle;width:22px;height:22px}


/* Быстрое редактирование новостей */
.quick-edit-text, .quick-edit-textarea {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;max-width:100%;border:1px solid #999;-webkit-transition:box-shadow 0.2s ease;transition:box-shadow 0.2s ease;}
.quick-edit-text:hover, .quick-edit-textarea:hover {border-color:#777;}
.quick-edit-text:focus, .quick-edit-textarea:focus {box-shadow:0 0 1px 2px rgba(255,169,0,.25);outline:none;}
.quick-edit-text {padding:0.4em;width:100%;margin-top:3px;width:300px;}
.quick-edit-textarea {height:150px;width:100%;}


/* Дополнительные поля */
/* Выводятся в addnews.tpl и userinfo.tpl */
.xTable {width:100%;max-width:100%;}
.xTable td, .xfieldscolleft, .xfieldscolright {padding:10px 0;}
.xTable td:first-child, .xfieldscolleft {width:100px;}
.xTable td + td, .xfieldscolright {padding-left:10px}
.xfields textarea, .xprofile textarea {width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.xfields input, .xprofile input {width:250px;height:14px;padding:2px;}
.xfields_table td {vertical-align:top}

.xfieldsrow {display:table;width:100%;}
.xfieldscolleft, .xfieldscolright {display:table-cell;vertical-align:top;}
.xfieldscolleft {font-weight:bold;}

.file-box {width:95%;max-width:437px;border:1px solid #B3B3B3;border-radius:3px;background-color:#F5F5F5;padding:10px;margin-top:10px;}
.qq-uploader {position:relative;width:100%;}
.qq-upload-button {background:#fff;display:inline-block;padding:8px 10px;border:1px solid #cfcfcf;cursor:pointer;border-radius:3px;box-shadow:0 1px 1px rgba(0,0,0,.1);font-weight:bold;margin:0;}
.qq-upload-button:hover {border-color:#a7a7a7;}
.qq-upload-button-focus {border-color:#7C9DBB;}
.qq-upload-drop-area {position:absolute;top:0;left:0;width:100%;max-width:437px;height:100%;z-index:2;background:#FF9797;text-align:center;}
.qq-upload-drop-area span {display:block;position:absolute;top:50%;width:100%;margin-top:-8px;font-size:14px;line-height:1;}
.qq-upload-drop-area-active {background:#FF7171;}

.uploadedfile {width:115px;height:130px;margin:0 5px 10px 0;border:1px solid #C6C6C6;box-shadow:0 1px 4px rgba(0,0,0,0.3);text-align:center;background:#fff;transition:all 0.3s ease;}
.uploadedfile:hover {border:1px solid #93BDE4;box-shadow:0 1px 4px rgba(99,183,221,.68);}
.uploadedfile .uploadimage {margin-top:5px;width:115px;height:90px;display:table-cell;text-align:center;vertical-align:middle;}
.uploadedfile .uploadimage img {min-width:10%;}
.uploadedfile .info {text-align:left;white-space:nowrap;margin:0 5px;overflow:hidden;text-overflow:ellipsis;}

.progress {overflow:hidden;margin:10px 0;height:10px;border-radius:8px;background:#eee;box-shadow:0 1px 0 white, 0 0px 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.2) inset;}
.progress .progress-bar {float:left;height:8px;width:0%;font-size:12px;line-height:20px;color:white;text-align:center;border-radius:8px;background-color:#428bca;
	box-shadow:inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-transition:width 0.6s ease;transition:width 0.6s ease;
	box-shadow:none;}
.progress-bar span {position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0;}
.progress-blue {border:1px solid #55aeee;background:#9bcff5;
	background-image:-webkit-gradient(linear, left 0%, left 100%, from(#9bcff5), to(#6db9f0));
	background-image:-webkit-linear-gradient(top, #9bcff5, 0%, #6db9f0, 100%);
	background-image:linear-gradient(to bottom, #9bcff5 0%, #6db9f0 100%);
	background-repeat:repeat-x;
}



/* Выпадающее меню кнопки "Редактировать" у новостей */
#dropmenudiv {border:1px solid #777;background:#fff;font-size:11px;line-height:20px;margin:2px 0;padding:5px;}
#dropmenudiv a {display:block;text-indent:3px;text-decoration:none;padding:1px 0;width:100%;}
#dropmenudiv a:hover {background:#eee}


/* Highslide скрипт. Показывает оригинальную картинку загруженную на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {background:#fff}
.highslide-image {border:2px solid #fff}
.highslide-active-anchor {visibility:hidden}
.highslide-active-anchor img {visibility:hidden}
.highslide-dimming {background-color:black}
.highslide-html {background-color:white}
.highslide-loading {display:block;color:white;font-size:9px;font-weight:bold;text-decoration:none;padding:3px;border:1px solid white;background-color:black;}
a.highslide-full-expand {background:url("../../../engine/classes/highslide/graphics/fullexpand.gif") no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px;}
.highslide-display-block {display:block}
.highslide-display-none {display:none}
.highslide-caption {display:none;padding:5px;background:white;}
.highslide-controls {width:195px;height:40px;background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;margin-right:15px;margin-bottom:10px;margin-top:10px;}
.highslide-controls ul {position:relative;left:15px;height:40px;list-style:none;margin:0;padding:0;background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;}
.highslide-controls li {float:left;padding:5px 0;}
.highslide-controls a {background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");display:block;float:left;height:30px;width:30px;outline:none;}
.highslide-controls a.disabled {cursor:default}
.highslide-controls a span {display:none}
.highslide-controls .highslide-previous a {background-position:0 0} .highslide-controls .highslide-previous a:hover {background-position:0 -30px}
.highslide-controls .highslide-previous a.disabled {background-position:0 -60px !important}
.highslide-controls .highslide-play a {background-position:-30px 0}
.highslide-controls .highslide-play a:hover {background-position:-30px -30px}
.highslide-controls .highslide-play a.disabled {background-position:-30px -60px !important}
.highslide-controls .highslide-pause a {background-position:-60px 0} .highslide-controls .highslide-pause a:hover {background-position:-60px -30px}
.highslide-controls .highslide-next a {background-position:-90px 0} .highslide-controls .highslide-next a:hover {background-position:-90px -30px}
.highslide-controls .highslide-next a.disabled {background-position:-90px -60px !important}
.highslide-controls .highslide-move a {background-position:-120px 0} .highslide-controls .highslide-move a:hover {background-position:-120px -30px}
.highslide-controls .highslide-full-expand a {background-position:-150px 0} .highslide-controls .highslide-full-expand a:hover {background-position:-150px -30px}
.highslide-controls .highslide-full-expand a.disabled {background-position:-150px -60px !important}
.highslide-controls .highslide-close a {background-position:-180px 0} .highslide-controls .highslide-close a:hover {background-position:-180px -30px}


/* Облако тегов */
.clouds_xsmall {font-size:1em}
.clouds_small {font-size:1.1em}
.clouds_medium {font-size:1.2em;font-weight:bold;}
.clouds_large {font-size:1.5em}
.clouds_xlarge {font-size:1.7em}


/* Расширенная форма поиска по сайту */
/* Пытаемся исправить через CSS то, что нельзя настроить в шаблонах */
#dofullsearch {margin-left:5px}
.search fieldset {border-top:1px solid #d8d8d8;text-align:left;padding-bottom:20px;}
.search legend {font-weight:bold;background:#fff;padding-right:1px;}
.search>div {margin:0 !important}
.search select {width:auto !important;margin-bottom:5px;}
.search input[type="checkbox"], .search input[type="radio"] {margin-right:3px;vertical-align:middle;}
.search input[type="text"] {vertical-align:top}
#fullsearch table table {width:100%}
#fullsearch table table .search {padding:5px 0;width:100%}
#fullsearch table table .search:first-child {padding-right:10px;}
#fullsearch table table label {display:block;margin-top:3px;}
#fullsearch table table #searchinput {width:100% !important}
#fullsearch table table #searchuser {width:100% !important}


/* Быстрый AJAX поиск на сайте */
#searchsuggestions {border:1px solid #919191;width:300px;background:#8E8F8F;font-size:10px;line-height:1.1;z-index:999;}
#searchsuggestions a {padding:5px;display:block;background:#fff;clear:left;height:75px;text-decoration:none;overflow:hidden;}
#searchsuggestions a:hover {background:#F2F2F2}
#searchsuggestions a span {padding:5px;display:block;}
#searchsuggestions a span.searchheading {background:#8E8F8F;font-weight:bold;color:#fff;}
#searchsuggestions a:hover span.searchheading {color:#fff}
#searchsuggestions a span {color:#333}
#searchsuggestions span.seperator {float:right;margin-right:5px;}
#searchsuggestions span.seperator a {background-color:transparent;display:block;height:auto;color:#fff;text-decoration:underline;}
#searchsuggestions span.seperator a:hover {text-decoration:none;color:#fff;}
#searchsuggestions span.notfound {padding:5px;background:#fff;display:block;height:auto;color:#333;}


/* Диалоговые и всплывающие окна jQuery UI */
.ui-helper-hidden {display:none}
.ui-helper-hidden-accessible {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.ui-helper-reset {margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;}
.ui-helper-clearfix:before,.ui-helper-clearfix:after {content:"";display:table;border-collapse:collapse;}
.ui-helper-clearfix:after {clear:both}
.ui-helper-clearfix {min-height:0}
.ui-icon {background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px;}
.ui-widget-content {background:#fff;border:1px solid #A3A3A3;color:#222;}
.ui-widget-header {color:#fff;text-shadow:1px 1px 0 rgba(0,0,0,.1);font-weight:bold;background:#7B7B7B;min-height:16px;font-size:14px;}
.ui-widget-header a {color:#fff}
.ui-state-default, .ui-widget-content .ui-state-default {border:1px solid #cfcfcf;color:#333;font-weight:bold;text-shadow:1px 1px 0 #fff;border-radius:3px;background:#fff;box-shadow:0 1px 1px rgba(0,0,0,.05);}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#2e6e9e;text-decoration:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {border:1px solid #a7a7a7;font-weight:bold;
background: #fff;}
.ui-state-hover a, .ui-state-hover a:hover {text-decoration:none;}
.ui-state-active, .ui-widget-content .ui-state-active {box-shadow:inset 0 0 3px 0 rgba(0,0,0,.3);border:1px solid #a7a7a7;color:#999;font-weight:bold;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#e17009;text-decoration:none;}
.ui-state-error {background:#fef1ec;border:1px solid #dedede;color:#cd0a0a;}
.ui-button .ui-button-text {display:block;line-height:1.4em;font-size:12px;}
.ui-button-text-only .ui-button-text {padding:.4em .8em}
input.ui-button {padding:.4em 1em}
.ui-button-set {margin-right:7px}
.ui-button-set .ui-button {margin-left:0;margin-right:-0.3em;}
button.ui-button::-moz-focus-inner {border:0;padding:0;}
.ui-dialog {overflow:hidden;padding:.2em;position:absolute;width:300px;box-shadow:0 5px 10px rgba(0,0,0,.3);}
.ui-dialog .ui-dialog-titlebar {padding:0.5em 1em 0.3em;position:relative;}
.ui-dialog .ui-dialog-title {float:left;margin:0.1em 16px 0.2em 0;}
.ui-dialog .ui-dialog-titlebar-close {height:16px;width:16px;margin-top:-8px;position:absolute;right:1em;top:50%;-moz-transition:opacity 0.3s ease;-webkit-transition:opacity 0.3s ease;transition:opacity 0.3s ease;border:1px solid transparent;text-decoration:none;text-shadow:1px 1px 0 rgba(0,0,0,.3);}
.ui-dialog .ui-dialog-titlebar-close:before {content:'\d7';display:block;color:#fff;font-size:30px;line-height:16px;font-weight:bold;text-indent:0;font-family:Arial, sans-serif;}
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {background:transparent;border-color:transparent;opacity:0.6;filter:alpha(opacity=60);}
.ui-dialog .ui-dialog-titlebar-close span {display:none}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {padding:0;}
.ui-dialog .ui-dialog-content {background:none;border:0;overflow:auto;padding:.5em 1em;position:relative;}
.ui-dialog .ui-dialog-buttonpane {background:#F8F8F8;border-width:1px 0 0 0;margin:.5em -.2em -.2em;padding:.3em 1em .5em .4em;text-align:left;box-shadow:inset 0 1px 0 rgba(255,255,255,.6);}
.ui-dialog .ui-dialog-buttonpane button {cursor:pointer;float:right;line-height:1.4em;margin:.5em .4em .5em 0;overflow:visible;padding:.2em .6em;width:auto;}
.ui-dialog .ui-resizable-se {bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar {cursor:move}
.ui-dialog-buttonpane {border-color:#E0E0E0}


/* Список похожих новостей, при добавлении новостей с сайта */
.findrelated {background:#FFFEDA;border:1px solid #DFE187;padding:5px;margin:10px 0;box-shadow:inset 0 0 0 1px rgba(255,255,255,.8);}


/* Автозаполнение облака тегов */
.ui-autocomplete {position:absolute;cursor:default;}
* html .ui-autocomplete {width:1px}
.ui-menu {list-style:none;padding:2px;margin:0;display:block;float:left;}
.ui-menu .ui-menu {margin-top:-3px}
.ui-menu .ui-menu-item {margin:0;padding:0;float:left;clear:left;width:100%;zoom:1;}
.ui-menu .ui-menu-item a {text-decoration:none;display:block;padding:.2em .4em;line-height:1.5;zoom:1;}
.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active {font-weight:normal;margin:-1px;}


/* Прогресс бар заполненности персональных сообщений */
.pm_progress_bar {border:1px solid #d8d8d8;padding:1px;margin:10px 0;border-radius:2px;box-shadow:inset 0 2px 3px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.04);}
.pm_progress_bar span {background:#36A464;font-size:0;text-indent:100%;white-space:nowrap;height:20px;display:block;overflow:hidden;border-radius:2px;box-shadow:inset 0 1px 6px rgba(0,0,0,.2);}
.pm_progress_bar span[style^="width: 5"], .pm_progress_bar span[style^="width: 6"], .pm_progress_bar span[style^="width: 7"], .pm_progress_bar span[style^="width: 8"] {background:#F7D772}
.pm_progress_bar span[style="width: 5%"], .pm_progress_bar span[style="width: 6%"], .pm_progress_bar span[style="width: 7%"], .pm_progress_bar span[style="width: 8%"] {background:#36A464}
.pm_progress_bar span[style^="width: 9"] {background:#EA5A5A}
.pm_progress_bar span[style="width: 9%"] {background:#36A464}
.pm_progress_bar span[style*="100"] {background:red}


/* Вывод результатов голосования на сайте */
/* Класс ".voteprogress" отвечает за общие голосования сайта, а класс ".pollprogress" за голосования в новостях  */
.voteprogress, .pollprogress {overflow:hidden;height:18px;margin-bottom:5px;box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);border:1px solid #ccc;background:#fff;}

.voteprogress span, .pollprogress span {background:#249BDA;color:#fff;text-align:center;text-indent:-2000em;height:18px;display:block;overflow:hidden;}
.voteprogress .vote2, .pollprogress .vote2 {background:#DA4E49}
.voteprogress .vote3, .pollprogress .vote3 {background:#63AA62}
.voteprogress .vote4, .pollprogress .vote4 {background:#AC82BE}
.voteprogress .vote5, .pollprogress .vote5 {background:#FFAA3D}


/* Вывод списка голосований сайта в модальном окне */
#dlevotespopup legend {font-weight:bold}
#dlevotespopup fieldset {border-top:1px solid #d8d8d8}

.pollallvotes {text-align:center;margin-top:10px;}


/* MASHA JS (выделение текста и всплывающее окно "поделиться ссылкой") */
#marker-bar, #txtselect_marker {display:block;visibility:hidden;position:absolute;top:0;left:0;z-index:1200;opacity:0;-webkit-transition:opacity .4s, visibility .1s linear .4s;-moz-transition:opacity .4s, visibility .1s linear .4s;transition:opacity .4s, visibility .1s linear .4s;}
#txtselect_marker {cursor:pointer;background:url('../dleimages/marker.png') no-repeat 0 0;}
#txtselect_marker:hover {background-position:0 -32px}
#marker-bar {border:1px solid #ccc;border-radius:15px;background:#fff;padding:5px 10px;cursor:default;box-shadow:0 0 4px #ccc;}
#marker-bar.show {-webkit-transition:opacity .4s, visibility 0s;-moz-transition:opacity .4s, visibility 0s;transition:opacity .4s, visibility 0s;opacity:1;visibility:visible;}
#txtselect_marker.show {visibility:visible;width:32px;height:32px;-webkit-transition:opacity .4s, visibility 0s;-moz-transition:opacity .4s, visibility 0s;transition:opacity .4s, visibility 0s;opacity:1;}
#marker-bar .masha-social,#marker-bar .masha-marker {cursor:pointer;display:block;margin:0 5px;float:left;}
#marker-bar .masha-marker {line-height:1em;color:#aaa;border-bottom:1px dotted #aaa;margin-right:10px;}
#marker-bar .masha-marker:hover {color:#ea3e26;border-color:#ea3e26;}
.user_selection, .user_selection_true {background:#f0ff85;padding:2px 0;}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {display:none}
.user_selection .closewrap, .user_selection_true .closewrap {position:relative}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {display:inline-block;position:absolute;top:-7px;left:-5px;width:20px;height:20px;background:#E6E6E6;border:1px solid #707070;border-radius:2px;color:#222;box-shadow:0 0 5px 1px rgba(0,0,0,.5);text-decoration:none;text-align:center;font-size:16px;line-height:19px;font-weight:bold;text-shadow:0 1px 0 #fff;font-family:Tahoma, sans-serif;-moz-transition:all 0.1s ease;-webkit-transition:all 0.1s ease;transition:all 0.1s ease;}
.user_selection.hover a.txtsel_close:before, .user_selection_true.hover a.txtsel_close:before {content:'\d7';display:inline-block;}
.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {color:#1E6FC2;box-shadow:0 0 7px 1px rgba(0,0,0,.6);}
#share-popup {background:#fff;border:1px solid #C4C4C4;border-radius:3px;box-shadow:0 0 5px rgba(0,0,0,.3);position:absolute;width:414px;display:none;z-index:100;padding:10px 0;opacity:0;-webkit-transition:opacity .4s, visibility .1s linear .4s;-moz-transition:opacity .4s, visibility .1s linear .4s;transition:opacity .4s, visibility .1s linear .4s;}
#share-popup.show {display:block;opacity:1;-webkit-transition:opacity .4s, visibility 0s;-moz-transition:opacity .4s, visibility 0s;transition:opacity .4s, visibility 0s;opacity:1;}
#share-popup .social {padding:0 15px 10px}
#share-popup .social p {padding-bottom:10px;margin:0;font-weight:bold;}
#share-popup .social ul {list-style:none;margin:0;padding:0;overflow:hidden;}
#share-popup .social ul li {float:left;margin-right:20px;padding-top:2px;position:relative;}
#share-popup .social ul a {text-decoration:none;font-size:11px;display:inline-block;color:#aaa;}
#share-popup .social ul a:hover {text-decoration:underline;color:#ea3e26;}
#share-popup .social a span {cursor:pointer;color:#fff;text-align:center;display:inline-block;vertical-align:middle;border-radius:3px;height:20px;width:20px;line-height:20px;font-size:13px;margin:-2px 4px 0 0;box-shadow:inset 1px 1px rgba(0,0,0,.05), inset -1px -1px rgba(0,0,0,.05);}
#share-popup .social .tw span {background:#00aced;font-size:12px;} #share-popup .social .tw span:before {content:'\e809'}
#share-popup .social .fb span {background:#3b5998} #share-popup .social .fb span:before {content:'\e80c'}
#share-popup .social .vk span {background:#45668e} #share-popup .social .vk span:before {content:'\e811'}
#share-popup .social .gp span {background:#dd4b39} #share-popup .social .gp span:before {content:'\e80d'}
#share-popup .link {clear:both;border-top:1px solid #d9d9d9;padding:10px 15px 0;line-height:1.2;overflow:hidden;}
#share-popup .link p {font-weight:bold;padding:0 0 3px 0;margin:0;}
#share-popup .link span {color:#999;font-size:10px;display:block;padding-top:3px;}
#share-popup .link a {display:block}


/* Настройка стандартной капчи при ответах на комментарии */
.dle-captcha { position: relative; }
.dle-captcha:after { clear: both; display: block; content: ""; }
.dle-captcha > a { float: left; margin-right: 5px; }
.dle-captcha img {
  position: relative;
  display: block;
  width: 130px; height: 46px;
  -webkit-transition: all ease .2s; transition: all ease .2s;
}
.dle-captcha > input { float: left; width: 130px; }


/* Настройка подсказки для доп. полей */
.xfieldsnote {
  color: #838383;
  font-size: .9em;
}